#include "arduino.h"
#include "nodeCodeHeader.h"

nodeReadings::nodeReadings() {
}

void nodeReadings::resetValues() {
    counter = 0;
    eCO2 = 0;
    TVOC = 0;
    temperature = 0;
    humidity = 0;
    currentMillis = 0;
    lastMillis = 0;
    errorSGP30 = false;
    errorDHT11 = false;
    noise = false;
}
